Auto Insight - FrontEnd - Bug #13661

Front End > View Post > Image of the post is not displayed.
04/21/2025 05:50 PM - Shubham J

Status: Closed Start date: 04/21/2025
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History
#1 - 04/22/2025 02:10 PM - Mohit Rana

- File frontend-post-page.png added

- Status changed from New to Resolved

not an issue

#2 - 04/23/2025 05:03 PM - Shubham J

- Status changed from Resolved to Closed
